Bug 1826911 - Test flake: Interacting with the environment variable editor.When a variable is added from a secret shows the correct variables
Summary: Test flake: Interacting with the environment variable editor.When a variable ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 4.5.0
Assignee: Zac Herman
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-22 18:27 UTC by bpeterse
Modified: 2020-07-13 17:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-13 17:30:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 5447 0 None closed Bug 1826911: Add testcase that removes env vars 2020-06-23 10:16:36 UTC
Red Hat Product Errata RHBA-2020:2409 0 None None None 2020-07-13 17:30:39 UTC

Description bpeterse 2020-04-22 18:27:37 UTC
Description of problem:

Migrated from Jira: https://issues.redhat.com/browse/CONSOLE-1504?filter=12346656


https://openshift-gce-devel.appspot.com/build/origin-ci-test/pr-logs/pull/openshift_console/1606/pull-ci-openshift-console-master-e2e-aws-console/1557

```
Error: Failed expectation
    at Object.<anonymous> (/go/src/github.com/openshift/console/frontend/integration-tests/tests/environment.scenario.ts:79:58)
    at step (/go/src/github.com/openshift/console/frontend/integration-tests/tests/environment.scenario.ts:32:23)
    at Object.next (/go/src/github.com/openshift/console/frontend/integration-tests/tests/environment.scenario.ts:13:53)
    at /go/src/github.com/openshift/console/frontend/integration-tests/tests/environment.scenario.ts:7:71
    at new Promise (<anonymous>)
    at __awaiter (/go/src/github.com/openshift/console/frontend/integration-tests/tests/environment.scenario.ts:3:12)
    at validateValueFrom (/go/src/github.com/openshift/console/frontend/integration-tests/tests/environment.scenario.ts:77:68)
    at Object.<anonymous> (/go/src/github.com/openshift/console/frontend/integration-tests/tests/environment.scenario.ts:147:13)
    at step (/go/src/github.com/openshift/console/frontend/integration-tests/tests/environment.scenario.ts:32:23)
```

Comment 1 Zac Herman 2020-05-08 21:50:01 UTC
Will work on in the next sprint

Comment 5 errata-xmlrpc 2020-07-13 17:30:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.